<div class="slider-container">
  <div class="slider">
    <div class="images-container">   
      <div class="mySlides fade">
        <img class="slider-image" src="https://www.botanistii.ro/media/wysiwyg/banner_transport_gratuit.jpg" width="100%" />
      </div>
    
      <div class="mySlides fade">
        <img class="slider-image" src="https://www.botanistii.ro/media/wysiwyg/banner_blog.jpg" width="100%" />
      </div>
    
      <div class="mySlides fade">
        <img class="slider-image" src="https://www.botanistii.ro/media/wysiwyg/banner_forum.jpg" width="100%" />
      </div>
    
      <!-- Next and previous buttons -->
      <!-- <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
      <a class="next" onclick="plusSlides(1)">&#10095;</a> -->
    </div>
    
    <!-- The dots/circles -->
    <div style="text-align:center">
      <span class="dot" onclick="currentSlide(1)"></span>
      <span class="dot" onclick="currentSlide(2)"></span>
      <span class="dot" onclick="currentSlide(3)"></span>
    </div>
  </div>
</div>